DSBrowser v0.8

Discussion in 'NDS - Emulation and Homebrew' started by roberto270, Aug 13, 2009.

Aug 13, 2009

DSBrowser v0.8 by roberto270 at 9:24 PM (1,010 Views / 0 Likes) 6 replies

  1. roberto270
    OP

    Newcomer roberto270 Newbie

    Joined:
    Aug 11, 2009
    Messages:
    3
    Country:
    United States
    I did what the readme says:

    1. DLDI patch ".nds" for your first cart.
    2. Goto resource folder and rename your second carts DLDS file to "dldspatch.dlds"
    3. Drag and drop the DLDI patched ".nds" file into the ".bat"
    4. Rename and copy the "_DLDS" file to either flashcart.
    5. Load and run!

    But i get this message from the patcher:

    Trying "dldspatch.dlds"
    Cannot open "_DLDS" - no such file or directory
    dldsTool 1

    Error: Could Not find DLDSTOOL
    Please ensure DLDSTOOL.EXE is located in
    E:\_DLDS\RESOURCES

    And the dldstool is in the resources folder... i just don't know what to do. CAN SOMEONE HELP???
     
  2. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    sure _DLDS is on the E drive?
     
  3. roberto270
    OP

    Newcomer roberto270 Newbie

    Joined:
    Aug 11, 2009
    Messages:
    3
    Country:
    United States
    Yeah, its on the E drive...
     
  4. cornaljoe

    Member cornaljoe GBAtemp Advanced Fan

    Joined:
    Jan 13, 2006
    Messages:
    523
    Country:
    United States
    List all your steps starting from extracting the file. It seems there is something you are doing wrong in regards to the file placement. You should also try using DSBrowser v0.9. It eliminates the problem with the DLDI patcher by loading the DLDI from the microSD.
     
  5. roberto270
    OP

    Newcomer roberto270 Newbie

    Joined:
    Aug 11, 2009
    Messages:
    3
    Country:
    United States
    Well, now that you mention it. When I put all the files in a folder I'm putting them in the E Drive. the microcard. Is that a problem? And did dsbrowser v0.9 already came out? or where do I get it?
     
  6. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    google dual slot browser. one of the results is a dcemu sitw with version 0.9. Its in the top five results. There are two dcemu links, click both, one of them is v0.9. Use it.
     
  7. cornaljoe

    Member cornaljoe GBAtemp Advanced Fan

    Joined:
    Jan 13, 2006
    Messages:
    523
    Country:
    United States
    Yeah, the dldi patcher is only needed on the PC. No need to put it on the microSD. Also for some reason v.9 didn't make it to the frontpage, but I did submit it as user news. I PM'd one of the site administrators but I never got an answer. I'll see if I can find the link.

    Edit: Here's the thread for the lastest version: DSBrowser v0.9
     

Share This Page